cd ..
cd test4_232_233
call run.bat

cd ..
cd test4_233_233
call run.bat

cd ..
cd test6_231_232
call run.bat

cd ..
cd test6_232_232
call run.bat

cd ..
cd test6_233_232
call run.bat

cd ..
cd test6_231_233
call run.bat

cd ..
cd test6_232_233
call run.bat

cd ..
cd test6_233_233
call run.bat


cd ..
cd test7_222_222
call run.bat

cd ..
cd test7_223_222
call run.bat

cd ..
cd test7_223_223
call run.bat

cd ..
cd test7_231_231
call run.bat

cd ..
cd test7_232_231
call run.bat

cd ..
cd test7_233_231
call run.bat

cd ..
cd test7_231_232
call run.bat

cd ..
cd test7_232_232
call run.bat

cd ..
cd test7_233_232
call run.bat

cd ..
cd test7_232_233
call run.bat

cd ..
cd test7_233_233
call run.bat


rem ================
cd ..
cd test7_221_223
call run.bat
